Ce forum est en partie financé par l’affichage de publicités. Merci de désactiver votre bloqueur de publicités pour nous permettre de continuer à fournir ce service.

Compatibilité des applications avec Macintel

Discussion dans 'Bureautique et productivité' créé par Vincent 14, 28 Octobre 2007.

Modérateurs: Aliboron
  1. Vincent 14

    Vincent 14 Membre junior

    Inscrit:
    25 Mars 2001
    Messages:
    43
    J'aime reçus:
    0
    Bonsoir, cela fait un long moment que je n'avais pas posté sur Macgé et je suis un peu largué maintenant avec les nouvelles machines. J'envisage l'achat d'un nouvel iMac car je rame beaucoup avec mon iMac G3 400 et mon cube. J'aimerai savoir si mes anciennes applications pour powerPC (office X 2001, tous comptes faits 3,6,1...) seront compatibles avec l'iMac intel et Leopard ou est-ce qu'il faut prévoir de tout renouveler.
    Je vous remercie.
     
  2. unfolding

    unfolding Membre confirmé

    Inscrit:
    19 Juin 2004
    Messages:
    394
    J'aime reçus:
    12
    Les applications pour PowerPC sont compatibles (uniquement OSX) puisqu'elle sont emulés avec Rosetta.
    Elles fonctionneront un peu plus lentement vu qu'elles sont émulées, mais l'essentiel est que cela marche.
    Sous Intel aucune applications OS9 ne fonctionnera.
     
  3. Vincent 14

    Vincent 14 Membre junior

    Inscrit:
    25 Mars 2001
    Messages:
    43
    J'aime reçus:
    0
    Merci pour vos réponses et vos précisions, je pense que je vais me laisser tenter par un iMac 24.
     
Modérateurs: Aliboron
Chargement...